cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
810
Views
5
Helpful
4
Replies

Jabber 10.6 and Active directory Integration

KRISHNA K V
Level 1
Level 1

Hi Team, 

 

We are planning to roll out Jabber 10.6 for windows for one of our customer.

As per the Jabber Plannign Guide the following are supported. 

  • Active Directory Domain Services for Windows Server 2012 R2

  • Active Directory Domain Services for Windows Server 2008 R2

  •  

    OpenLDAP

  • Active Directory Lightweight Directory Service (AD LDS) or Active Directory Application Mode (ADAM)

Customer AD Version is Windows 2012r2 running at Domain Function Level Windows 2003 Server. Office Version is 2007 and Share Point version is 2007. 

I would like to know if Jabber 10.6 Support the Windows 2012R2 running at Domain Function Level windows 2003 Server and above mentioned office and share point version. 

 

Regards

Krishna. 

 

 

 

1 Accepted Solution

Accepted Solutions

I wouldn't count on that, if the documentation does not list it, we will not officially support that, and plenty of times MS has done some drastic changes in their products and the code has required adjustment to keep working. You probably want to POC that, and inform your customer he won't have Cisco support for that feature.

HTH

java

if this helps, please rate

View solution in original post

4 Replies 4

Jaime Valencia
Cisco Employee
Cisco Employee

AFAIK, the functional level is what actually determines the AD version you're running, on your scenario, that would be 2003, so it would be not supported. As for the MS products, the Cisco Jabber Features and Options chapter from the deployment guide covers that.

HTH

java

if this helps, please rate

Hi Jaime, 

Thanks for your reply. Share point and office version is supported in Jabber 9.x. From 10.x version, the document has been udpated with 2010 office and sharepoint version. I think it should be backward compatable with 2007 Version. In one version upgrade of jabber we cant expect the customer to upgrade the office 2007 version also. 

 

Regards

Krishna. 

I wouldn't count on that, if the documentation does not list it, we will not officially support that, and plenty of times MS has done some drastic changes in their products and the code has required adjustment to keep working. You probably want to POC that, and inform your customer he won't have Cisco support for that feature.

HTH

java

if this helps, please rate

Hi Jaime, 

 

Since Jabber 10.6 does not support Active directory 2003,  I thought of using the UDS for directory search instead of EDI. Use CUCM for AD integration and authentication.

 

Your thoughts. 

 

 

Regards

Krishna.